table.productos .bold {
	font-weight: bold;
}
table.productos .derecha {
	text-align: right;
}
table.productos .top {
	position: absolute;
}
table.productos .bottom-center {
	position: relative;
	text-align: center;

}
table.productos th {
	border-bottom: 2px solid blue;
}

table.productos td,th {
	width: 150px;
	height: 70px;
}

table.departamentos td,th {
	width: 100px;
	height: 10px;
}

table.departamentos td.azul {
	background-color: lightblue;
	text-align: center;
}

table.ingresos .verde {
	background-color: #58D68D;
}

table.ingresos .rosa {
	background-color: pink;
}

table.ingresos .naranja {
	background-color: orange;
}